2023-06-15 02:09:42 UTC
49.3 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:74051fed7c11c74895f7583bcde366e9192af8539de4915832d9c990bd23f581 - 5.48% (2.7 MB)
[#001] sha256:667c75ab6fd48a4065e8380cedd3414b18b40d2415db1f09f38e95554ad37c55 - 0.0% (1.24 KB)
[#002] sha256:a9465c397d9fda4c36786c1633335fa2af1b9733801f8e1d5eb37fc27fe3c2dc - 94.51% (46.6 MB)
[#003] sha256:96b85586c7a6c24a6f120a6120cd9510b051e121c9716c12f4aa57b6c0e17fcb - 0.0% (174 Bytes)
[#004] sha256:12288f00d07fe0fcda384a4ed01e780f6f40f289bb29c3af609e5dd70dcc0b9f - 0.0% (155 Bytes)
[#005] sha256:408642479f6fdddd152a3367807628c02ce84e33d1bf074b29ffbce7b9992c14 - 0.0% (1.79 KB)
/bin/sh -c #(nop) ADD file:92f6ab42e26a2cc37a3463b6f6508e29ae194413d31cb95f1609f93f32d2e94d in /
2023-06-14 22:33:34 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2023-06-15 02:09:32 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.13.8
2023-06-15 02:09:33 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.13.8 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2023-06-15 02:09:33 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2023-06-15 02:09:33 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c addgroup consul && adduser -S -G consul consul
2023-06-15 02:09:40 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2023-06-15 02:09:41 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2023-06-15 02:09:42 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2023-06-15 02:09:42 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2023-06-15 02:09:42 UTC/bin/sh -c #(nop) EXPOSE 8300
2023-06-15 02:09:42 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2023-06-15 02:09:42 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2023-06-15 02:09:42 UTC/bin/sh -c #(nop) COPY file:f5ba00fb9fd3a67a835a792e07b11da3b163222c18f8512aa772b36520d2a653 in /usr/local/bin/docker-entrypoint.sh
2023-06-15 02:09:42 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2023-06-15 02:09:42 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2023-06-15 04:37:25 UTC
50.4 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:0cdfa0c98ed79707cd91c5dd7ebd282aa2b976d86a9e699d7fc188cdb6be390e - 5.35% (2.7 MB)
[#001] sha256:32581f6e4d35a160208514f565e330890c2b772224c34eb0650afb0a9e4f336e - 0.0% (1.23 KB)
[#002] sha256:fab1e3e65215d9f18376a2c2ccbc76d34340004ac41afe9b887612dc590ebfc8 - 94.65% (47.7 MB)
[#003] sha256:2abba4710efcd2940ce64686cd0fe429e52488a229ece2dada39585fd2afda28 - 0.0% (173 Bytes)
[#004] sha256:84a2bc6da42a18cb4cad450ec9c8dfe6674df14f3fa00f3183409d4c3b14236b - 0.0% (154 Bytes)
[#005] sha256:f7f86559c2e5f020009375852fd2f5431695dde7bd28b83a2230db14dbca13e8 - 0.0% (1.79 KB)
/bin/sh -c #(nop) ADD file:4fa8e307f595ecff485113fb0ec6e2320979eaa6fb3eb467d2433771a6f016e6 in /
2023-06-14 20:42:13 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2023-06-15 04:37:17 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.13.8
2023-06-15 04:37:17 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.13.8 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2023-06-15 04:37:17 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2023-06-15 04:37:17 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c addgroup consul && adduser -S -G consul consul
2023-06-15 04:37:23 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2023-06-15 04:37:24 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2023-06-15 04:37:24 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2023-06-15 04:37:24 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2023-06-15 04:37:25 UTC/bin/sh -c #(nop) EXPOSE 8300
2023-06-15 04:37:25 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2023-06-15 04:37:25 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2023-06-15 04:37:25 UTC/bin/sh -c #(nop) COPY file:f5ba00fb9fd3a67a835a792e07b11da3b163222c18f8512aa772b36520d2a653 in /usr/local/bin/docker-entrypoint.sh
2023-06-15 04:37:25 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2023-06-15 04:37:25 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2023-06-15 01:25:31 UTC
48 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:41c5c5b38e13af18def277385607129664fb24993d262d4b601a381e776482a9 - 5.23% (2.51 MB)
[#001] sha256:4022e3966ca7b72e8ed31e85ded22169a74da0646724b4e5912a7342d5192102 - 0.0% (1.23 KB)
[#002] sha256:7e7722bab3ebe08647f359a94e559c3ca9250fef90b5af47d65cc12bf3836670 - 94.76% (45.5 MB)
[#003] sha256:8679bd219c0e84245a58e8495dbb9d77984110716f5a89b31607f07d7c700fd1 - 0.0% (175 Bytes)
[#004] sha256:2e66d9fc0290fb6f3bad661e2f4ac5a86d248dab74d46f7b0bd116c2712974a1 - 0.0% (153 Bytes)
[#005] sha256:b115655f4f24c517b6cb390f718f47d8fab0d54d9d05e3901daeb64ddd500a06 - 0.0% (1.79 KB)
/bin/sh -c #(nop) ADD file:b987db82fa4ce6e623de49a50612c1fd91c5ab2209a62a5727ab3436c2923e91 in /
2023-06-14 18:49:32 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2023-06-15 01:25:20 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.13.8
2023-06-15 01:25:20 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.13.8 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2023-06-15 01:25:21 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2023-06-15 01:25:21 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c addgroup consul && adduser -S -G consul consul
2023-06-15 01:25:29 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2023-06-15 01:25:30 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2023-06-15 01:25:31 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2023-06-15 01:25:31 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2023-06-15 01:25:31 UTC/bin/sh -c #(nop) EXPOSE 8300
2023-06-15 01:25:31 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2023-06-15 01:25:31 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2023-06-15 01:25:31 UTC/bin/sh -c #(nop) COPY file:f5ba00fb9fd3a67a835a792e07b11da3b163222c18f8512aa772b36520d2a653 in /usr/local/bin/docker-entrypoint.sh
2023-06-15 01:25:31 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2023-06-15 01:25:31 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2023-06-14 22:38:38 UTC
47.6 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:a147224bf413aeffbbfcdcb5104d35c647256a5c32083f4d8134f09a4e74ddeb - 5.45% (2.59 MB)
[#001] sha256:e55240541197f558cd2e339680b6c23082080cf65b4f0ceb25b00d3f4f63c277 - 0.0% (1.24 KB)
[#002] sha256:d611630cb1c1af82bc49f7793beeb49a006bb274b84d66e5aff78801e1601bc0 - 94.54% (45 MB)
[#003] sha256:54916a255eb8cffbca612f8f381146fc7f07c1e1ecedd8a5bf87af97bf210484 - 0.0% (173 Bytes)
[#004] sha256:bc1ab5420d42ec1c431bce3d4f5022669a04bc50217a3b630567d53cca666cfb - 0.0% (154 Bytes)
[#005] sha256:c52417ddbcebbfbb817fcc44a5cd99e6480b60f391b344a2c5acac0f8b88b2dd - 0.0% (1.79 KB)
/bin/sh -c #(nop) ADD file:2b463f242cb7bf946452bb4781838348ecbe80da144fbab09f51d7e050dc68f3 in /
2023-06-14 20:49:11 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2023-06-14 22:38:29 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.13.8
2023-06-14 22:38:29 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.13.8 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2023-06-14 22:38:29 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2023-06-14 22:38:30 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c addgroup consul && adduser -S -G consul consul
2023-06-14 22:38:36 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2023-06-14 22:38:37 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2023-06-14 22:38:37 UTC|1 CONSUL_VERSION=1.13.8 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2023-06-14 22:38:38 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2023-06-14 22:38:38 UTC/bin/sh -c #(nop) EXPOSE 8300
2023-06-14 22:38:38 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2023-06-14 22:38:38 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2023-06-14 22:38:38 UTC/bin/sh -c #(nop) COPY file:f5ba00fb9fd3a67a835a792e07b11da3b163222c18f8512aa772b36520d2a653 in /usr/local/bin/docker-entrypoint.sh
2023-06-14 22:38:38 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2023-06-14 22:38:38 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]